import React, { useContext } from 'react'
import { UserCtx, UserCtxT } from '../context/UserContext';

export default function Home() {
  const {loginUser, wait, getUser, user} = useContext<UserCtxT | null>(UserCtx) as UserCtxT;
  return (
    <div>
      <h1>Home</h1>
        <div>Logged in als:</div>
        <div>{user?.email}</div>
      
    </div>
  )
}
